CREATE TABLE [VS4TComDocMB](
	[TCmBTComNo] [nvarchar](30) NOT NULL,
	[TCmBLn] [int] NOT NULL,
	[TCmBShopID] [smallint] NULL,
	[TCmBShopType] [smallint] NULL,
	[TCmBTARNCode] [nvarchar](30) NULL,
	[TCmBCustomerName] [nvarchar](200) NULL,
	[TCmBDate] [datetime] NULL,
	[TCmBParkNo] [nvarchar](30) NULL,
	[TCmBSaveFrom] [smallint] NULL,
	[TCmBTPDLCode] [nvarchar](30) NULL,
	[TCmBTPSeCode] [nvarchar](30) NULL,
	[TCmBTPs2Code] [nvarchar](30) NULL,
	[TCmBTPdtCode] [nvarchar](30) NULL,
	[TCmBTotalPAX] [smallint] NULL,
	[TCmBTourLeader] [smallint] NULL,
	[TCmBTotalMale] [smallint] NULL,
	[TCmBTotalFemale] [smallint] NULL,
	[TCmBTotalChild] [smallint] NULL,
	[TCmBTotalQVehicle] [smallint] NULL,
	[TCmBTotalSale] [money] NULL,
	[TCmBTotalPremium] [money] NULL,
	[TCmBTotalDiscount] [money] NULL,
	[TCmBFlightFee] [money] NULL,
	[TCmBTotalDriver] [money] NULL,
	[TCmBTotalGPark] [money] NULL,
	[TCmBComBase] [money] NULL,
	[TCmBComBaseCom] [money] NULL,
	[TCmBComBaseEmp] [money] NULL,
	[TCmBComBaseCus] [money] NULL,
	[TCmBComBaseSale] [money] NULL,
	[TCmBComCOM] [money] NULL,
	[TCmBComKB] [money] NULL,
	[TCmBComGD] [money] NULL,
	[TCmBComTG] [money] NULL,
	[TCmBComTour] [money] NULL,
	[TCmBComGuide] [money] NULL,
	[TCmBComEmp] [money] NULL,
	[TCmBComSaleman] [money] NULL,
	[TCmBComCustomer] [money] NULL,
	[TCmBComTL] [money] NULL,
	[TCmBCommissionRate] [nvarchar](30) NULL,
	[TCmBCommission] [money] NULL,
	[TCmBLicenseNoList] [nvarchar](50) NULL,
	[TCmBDescription] [nvarchar](255) NULL,
	[TCmBFlag1] [smallint] NULL,
	[TCmBFlag2] [smallint] NULL,
	[TCmBFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TComDocMB] PRIMARY KEY CLUSTERED 
(
	[TCmBTComNo] ASC,
	[TCmBLn] ASC
) ON [PRIMARY]
) ON [PRIMARY]
GO

